Bug 836002 - me-tv doesn't allow to change channels nor to select menu commands after upgrding from F16 to F17
me-tv doesn't allow to change channels nor to select menu commands after upgr...
Product: Fedora
Classification: Fedora
Component: me-tv (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-06-27 15:13 EDT by zimon
Modified: 2013-07-31 20:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 20:17:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description zimon 2012-06-27 15:13:18 EDT
Description of problem:
me-tv no longer allows to change channels, nor select any menu-commands.
It used to work fine with Fedora 16, but now after upgrading to Fedora 17 (with preupgrade) it doesn't work anymore. 
It just shows one channel, what was on last time in F16 and doesn't react to mouse commands and clicks at all, not even close-button.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start me-tv
2. try to change channels
Actual results:
Doesn't seem to react any way to mouse clicks.

Expected results:
Change channels, access menu-commands, ....
Comment 1 zimon 2012-06-27 15:24:56 EDT
When starting me-tv on the CLI, it gives this:
$ me-tv
Me TV 1.3.6
Gtk-Message: Failed to load module "pk-gtk-module"
06/27/2012 22:15:22: Device: 'DiBcom 7000PC' (DVB-T) at "/dev/dvb/adapter0/frontend0"
06/27/2012 22:15:22: Device: 'DiBcom 7000PC' (DVB-T) at "/dev/dvb/adapter1/frontend0"
06/27/2012 22:15:24: Frontend::tune_to(570000000)
06/27/2012 22:15:24: Waiting for signal lock ...
06/27/2012 22:15:24: Got signal lock
me-tv-player (xine): Setting deinterlacer state to true
me-tv-player (xine): Setting audio stream to 0
me-tv-player (xine): Setting subtitle stream to -1
me-tv-player (xine): Setting mute state to false
me-tv-player (xine): Setting volume to 100

$ locate pk-gtk-module.so
Comment 2 Fedora End Of Life 2013-07-03 18:24:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 20:17:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.